# vim: set ts=2 sw=2 sts=2 et:
#
# Demo store (ZH)
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\Product:
  - {product_id: 1, sku: '00142', price: 15.00, weight: 1, amount: 80, images: [{fileName: ee3c_build-on_brick_mug.jpeg, mime: image/jpeg, size: 100179, path: ee3c_build-on_brick_mug.jpeg, width: 600, height: 638, hash: 85122b5d181f3d69c2bc3a63e6289c14, orderby: 10}, {fileName: ee3c_build-on_brick_mug_inhand.jpeg, mime: image/jpeg, size: 89784, path: ee3c_build-on_brick_mug_inhand.jpeg, width: 600, height: 600, hash: c861ba87c5acdc353c9f922154139fd2, orderby: 20}, {fileName: ee3c_build-on_brick_mug_desk.jpeg, mime: image/jpeg, size: 115411, path: ee3c_build-on_brick_mug_desk.jpeg, width: 650, height: 571, hash: 9b386698413645d7adc10d91f6f832c4, orderby: 30}, {fileName: ee3c_build-on_brick_mug_red.jpeg, mime: image/jpeg, size: 61600, path: ee3c_build-on_brick_mug_red.jpeg, width: 600, height: 572, hash: b209b9017fc8d2be28f70c226e7d3c7b, orderby: 40}, {fileName: 1955_build-on_brick_mug_black.jpeg, mime: image/jpeg, size: 72143, path: 1955_build-on_brick_mug_black.jpeg, width: 600, height: 600, hash: 9004159c44aa5b99701bebe9cbaa0785, orderby: 50}], translations: [{code: zh, metaDesc: '建造自己的咖啡杯 喝自己的咖啡，建造自己的创意咖啡杯 兼容大部分其他的积木 早晨会议，独特的造型和遐想容易引起分心', description: "<table width=\"1053\"><tbody><tr><td style=\"font-weight: 400;\" width=\"1053\">搭建自己的咖啡杯<br />注意：这款积木马克杯不带有任何积木，积木需要你自行购买，总而言之，你只买到了一个马克杯，好吧，我们继续。<br />早晨会议咖啡：我们非常幸运，因为在ThinkGeek早晨会议在十一点召开，所以在你过度用脑之前，你有一段时间去喝一杯咖啡。如果你在例行九点开会议的地方，你就更需要一杯咖啡来保持头脑清醒。<br />买一个创意积木马克杯。这款杯子把马克杯和积木设计在了一起，带上你喜欢的积木，放心，这款马克杯和LEGO&trade;,&nbsp;PixelBlocks,&nbsp;Mega&nbsp;Bloks,&nbsp;KRE-O,&nbsp;or&nbsp;K'NEX&nbsp;Bricks&trade;&nbsp;的积木都可以兼容。当你感觉你的上司重点讲论他们所认为特别重要的事情枯燥乏味时，你可以开启自己的创意搭建。你的杯子会变成什么样子？这完全取决于你自己！一定要给我们你的创意马克杯截图哦！<br />产品规格：<br />喝咖啡的时候进行自己的创意搭建<br />有黑色，灰色，红色可供选择<br />这款积木马克杯和其他所有的积木都可以兼容<br />以下是可兼容积木：<br />1.PixelBlocks<br />2.Mega&nbsp;Bloks<br />3.KRE-O<br />4.K'NEX&nbsp;Bricks&trade;<br />5.&nbsp;LEGO&trade;<br />注意：这款马克杯没有经过EGO&trade;,&nbsp;PixelBlocks,&nbsp;Mega&nbsp;Bloks,&nbsp;KRE-O,&nbsp;or&nbsp;K'NEX&nbsp;Bricks&trade;的积木兼容官方认证，只是这款马克杯可以和他们所有的积木兼容<br />不可以微波炉家人，但是可以装热咖啡<br />材料：不含BPA的塑料<br />容量：12盎司<br />洗涤：洗手</td></tr></tbody></table>", briefDescription: '<p>建造自己的咖啡杯<br />喝自己的咖啡，建造自己的创意咖啡杯<br />兼容大部分其他的积木<br />早晨会议，独特的造型和遐想容易引起分心</p>', name: '乐高积木马克杯'}]}
  - {product_id: 2, sku: '0011', price: 19.99, weight: 0.50, amount: 1000, images: [{fileName: e84d_mordorable.jpeg, mime: image/jpeg, size: 40475, path: e84d_mordorable.jpeg, width: 600, height: 593, hash: a5bd2669390ddf1d2ca0bfd80c909a38, orderby: 10}, {fileName: e84d_mordorable_2.jpeg, mime: image/jpeg, size: 56290, path: e84d_mordorable_2.jpeg, width: 600, height: 710, hash: c0be9c17f7e54daf0fd070e1dc8025af, orderby: 20}], translations: [{code: zh, metaDesc: '有趣的图案  舒适面料  良好的穿着体验', description: "<p>谁都不可能走到魔域帝国，最好还是打消这个念头。我们更喜欢的还是手拉手，哼着喜欢的小曲儿。这件衬衫以魔域帝国见到的可爱的蒙太奇为主色调。里面有小咕噜也许对着戒指说你好啊，再见啊，或者一些小事情。是不是很珍稀的画面？一个大块头恶魔等待着给你一个免费的拥抱，在巨魔的肩膀上，乌鲁克说：&ldquo;oh，嗨！在远处有一座火山正在很快乐的喷发岩浆，微风吹来了一朵白云。在恶魔的上方<br />的天空中飞着一个友善戒灵。全部的景色被一双眼睛注视着。看吧，这就是魔域帝国。<br />魔域帝国 所有的可爱之处都印在了这条绿色的小衬衫上了。这是合理缩放好的尺寸。尽管有上面的描述，ThinkGeek警告前往魔多的潜在风险，并敦促谨慎行驶。你应该在去之前买一件衣服先适应一下。</p>", briefDescription: '<p>有趣的图案</p><p>舒适面料</p><p>良好的穿着体验</p>', name: '女士卡通T恤'}]}
  - {product_id: 3, sku: '12784', price: 30.00, weight: 1, amount: 10, images: [{fileName: inli_minions_pop_figs.jpeg, mime: image/jpeg, size: 46051, path: inli_minions_pop_figs.jpeg, width: 600, height: 600, hash: 41a044b7d3f8f0cb42acaaa7bb6deeb2, orderby: 10}, {fileName: inli_minions_pop_figs_grid.jpeg, mime: image/jpeg, size: 63276, path: inli_minions_pop_figs_grid.jpeg, width: 600, height: 600, hash: 66f3fbd45b29a5e5f0a83709f0e44060, orderby: 20}], translations: [{code: zh, metaDesc: '他们是不是很可爱？ 超级可爱的小黄人 有Au Naturel; Eye, Matie; or King Bob三种款式 诱人的香蕉！！！', description: "<p>他们是不是很可爱？<br />我听说这些小可爱在寻找一位新的霸主，你是他们所要寻找的人吗？如果你是他们所要寻找的人，他们会保证你的收藏品至少有百分之二十七更为神秘。<br />Funko pop新增了更多款式的小黄人，强大的阵容从电影中可见一斑，目前有Au Naturel; Eye, Matie; or King Bob三种款式可供选择。<br />我们不敢保证您的神秘收藏一定会涨值，拿起电话订购吧，我们非常欢迎您的来电。<br />产品规格：<br />Funko pop所推出超级卡哇伊的小黄人<br />小黄人电影官方所认证<br />目前有Au Naturel; Eye, Matie; or King Bob三种款式可供选择<br />生产原料：乙烯基<br />尺寸：3 3/4\" (King Bob总体略微偏高，因为他比较胖）<br />年龄：3+<br />警告：有小零件，不适合三岁以下的儿童</p>", briefDescription: '<p>他们是不是很可爱？<br />超级可爱的小黄人<br />有Au Naturel; Eye, Matie; or King Bob三种款式<br />诱人的香蕉！！！</p>', name: '小黄人公仔'}]}
  - {product_id: 4, sku: '0014', price: 47.99, weight: 0.70, amount: 50, images: [{fileName: 1814_star_trek_command_cycle_jersey.jpeg, mime: image/jpeg, size: 56283, path: 1814_star_trek_command_cycle_jersey.jpeg, width: 600, height: 640, hash: 68146dd25dc4f3c15cac6121d5ea01f5, orderby: 10}, {fileName: 1814_star_trek_command_cycle_jersey_back.jpeg, mime: image/jpeg, size: 59533, path: 1814_star_trek_command_cycle_jersey_back.jpeg, width: 600, height: 600, hash: b9eed03377fac9aac9d48296b2cdfbd4, orderby: 20}, {fileName: 1814_star_trek_command_cycle_jersey_side.jpeg, mime: image/jpeg, size: 49802, path: 1814_star_trek_command_cycle_jersey_side.jpeg, width: 600, height: 600, hash: 9bf7fd042cfa565e472564ba660188a6, orderby: 30}], translations: [{code: zh, metaDesc: '奋勇向前吧！注意左边...  科学打造太空时代骑行服 星际迷航官方授权周边产品 指挥官金色袖边，两侧有可替换的星际舰队徽章', description: "<table width=\"1053\"><tbody><tr><td width=\"1053\">奋勇向前吧！注意左边...<br />星际迷航的粉丝有医生、律师、政治家、程序员、工程师、艺术家，还有运动员。他们分布在各行各业，但它们都是军团的一员。看到彼此的衣服、饰品、箱包，以及保险杠的贴纸，他们一抬眉毛打个招呼，相互用传统的瓦肯举手礼致意，并喊着&ldquo;和平万岁&rdquo;、&ldquo;多福多寿&rdquo;。<br />一如星圈深似海！星际巡航迷们从各处涌现，自豪地向世界宣布：&ldquo;我是一个星迷，给我记住了。&rdquo;<br />你不必去驾驶飞船来证明你是星迷！你可以用两个车轮去征服地球这颗行星。我们的新款骑行服由太空科技通气纤维制成，防水。<br /><br />产品规格<br />太空时代骑行服科学打造<br />星际迷航官方授权周边产品<br />指挥官金色袖边，两次有可替换星际舰队徽章<br />十分适合爱好骑行的星迷<br />通气防水科技<br />紫外线防护<br />阻隔水分，清洁干爽<br />隐藏的YKK拉链<br />3个加强缝合的口袋<br />底部硅制夹子<br />贴合身形，最佳的舒适度<br />材料：100%涤纶<br />手洗，平放晾干<br />请参考下列表格来确定购买尺寸。<br />注意：前衣长不含领口部分<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;S&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;M&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;L&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;XL&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2XL&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;3XL<br />胸围&nbsp;37&nbsp;-&nbsp;39&nbsp;英寸&nbsp;39&nbsp;-&nbsp;41&nbsp;英寸&nbsp;41&nbsp;-&nbsp;43&nbsp;英寸&nbsp;43&nbsp;-&nbsp;45&nbsp;英寸&nbsp;45&nbsp;-&nbsp;47&nbsp;英寸&nbsp;47&nbsp;-&nbsp;49&nbsp;英寸<br />腰围&nbsp;31&nbsp;-&nbsp;33&nbsp;英寸&nbsp;33&nbsp;-&nbsp;36&nbsp;英寸&nbsp;37&nbsp;-&nbsp;39&nbsp;英寸&nbsp;40&nbsp;-&nbsp;43&nbsp;英寸&nbsp;44&nbsp;-&nbsp;46&nbsp;英寸&nbsp;47&nbsp;-&nbsp;49&nbsp;英寸<br />前衣长&nbsp;19&nbsp;&nbsp;英寸&nbsp;22&nbsp;英寸&nbsp;24&nbsp;英寸&nbsp;26&nbsp;英寸&nbsp;28&nbsp;英寸&nbsp;30&nbsp;英寸</td></tr></tbody></table>", briefDescription: '<table width="1053"><tbody><tr><td style="font-weight: 400;" width="1053">奋勇向前吧！注意左边...<br /><br />科学打造太空时代骑行服<br />星际迷航官方授权周边产品<br />指挥官金色袖边，两侧有可替换的星际舰队徽章</td></tr></tbody></table>', name: '星际迷航 指挥官骑行服'}]}
  - {product_id: 5, sku: '15421', price: 40.00, weight: 0.50, amount: 1000, images: [{fileName: hslh_diablo_goblin_bank_w_sound.jpeg, mime: image/jpeg, size: 76487, path: hslh_diablo_goblin_bank_w_sound.jpeg, width: 600, height: 498, hash: 69790706c5b8d823d5160f7b8f7cd7cf, orderby: 10}, {fileName: hslh_diablo_goblin_bank_w_sound_side.jpeg, mime: image/jpeg, size: 120820, path: hslh_diablo_goblin_bank_w_sound_side.jpeg, width: 600, height: 600, hash: 2c5ce56f83f1b2ab62228826c53dcd23, orderby: 20}, {fileName: hslh_diablo_goblin_bank_w_sound_sword.jpeg, mime: image/jpeg, size: 130351, path: hslh_diablo_goblin_bank_w_sound_sword.jpeg, width: 600, height: 600, hash: 6fe2b1bdeacee07df6446da7bf27e688, orderby: 30}], translations: [{code: zh, metaDesc: '暗黑破坏神宝藏哥布林储蓄罐！  暗黑破坏神宝藏哥布林（有声音的储存罐） 当你存钱时会发出咯咯笑, ThinkGeeK独家创意', description: "<p>暗黑破坏神宝藏哥布林储蓄罐！</p><p>&nbsp;</p><p>只是不要把他放在门旁边，好吗？填补他的战利品,高高兴兴地听他喋喋不休地说需要你的钱。而且你不必用糖果击败他以拿回自己的钱 - 在储蓄罐的底部可以拿出硬币。如果只是在游戏中，宝藏哥布林会很简单....</p><p>产品规格<br />暗黑破坏神宝藏哥布林（有声音的储蓄罐）<br />官方授权的暗黑破坏神III产品<br />ThinkGeek独家创意<br />存钱时会发出咯咯地笑声<br />当您在放下硬币时，声音会播放<br />在底部取出硬币（<br />电池：3节AAA 1.5V LR03（不包括）<br />尺寸：9&ldquo;（深）&times;4 1/2&rdquo;宽x 8&ldquo;高<br />重量：12盎司（不含电池）<br />年龄6+</p>", briefDescription: '<p>暗黑破坏神宝藏哥布林储蓄罐！</p><p>暗黑破坏神宝藏哥布林（有声音的储存罐） 当你存钱时会发出咯咯笑, ThinkGeeK独家创意</p>', name: '暗黑破坏神宝藏哥布林储蓄罐'}]}
  - {product_id: 6, sku: '0012', price: 49.99, weight: 0.80, amount: 1000, images: [{fileName: f14d_octopus_cardigan.jpeg, mime: image/jpeg, size: 91361, path: f14d_octopus_cardigan.jpeg, width: 600, height: 764, hash: 67be70ba2391eb0ed106202e5c4b602e, orderby: 10}, {fileName: f14d_octopus_cardigan_detail.jpeg, mime: image/jpeg, size: 101219, path: f14d_octopus_cardigan_detail.jpeg, width: 600, height: 600, hash: 9c991e06468b898011ead7762a1d6271, orderby: 20}], translations: [{code: zh, metaDesc: '人类： 如果你有八条胳膊你会用来做什么？首先，我们会想到同时操控四台电脑，同时我们也会发现，我们仍然只有一双眼睛。现在，我们会想到两台电脑，一部ipod，做些针织，还要留出一直手用来挠痒痒(你有没有注意到当你手都忙着做事或者指甲油干的时候你就会感觉非常瘙痒？是不是很讨厌！） 这件章鱼开衫只适合两只手的生命，特别是人类。100%纯棉，黑色开衫，绿色章鱼印花。看一下下面的表格挑选适合你的尺寸。 S M L XL Chest 34 in. 36 in. 38 in. 41 in. Length 16 in. 16 1/4 in. 16 1/2 in. 16 3/4 in.', description: "", briefDescription: '<p>人类：<br />如果你有八条胳膊你会用来做什么？首先，我们会想到同时操控四台电脑，同时我们也会发现，我们仍然只有一双眼睛。现在，我们会想到两台电脑，一部ipod，做些针织，还要留出一直手用来挠痒痒(你有没有注意到当你手都忙着做事或者指甲油干的时候你就会感觉非常瘙痒？是不是很讨厌！）<br />这件章鱼开衫只适合两只手的生命，特别是人类。100%纯棉，黑色开衫，绿色章鱼印花。看一下下面的表格挑选适合你的尺寸。<br /> S M L XL<br />Chest 34 in. 36 in. 38 in. 41 in.<br />Length 16 in. 16 1/4 in. 16 1/2 in. 16 3/4 in.</p>', name: '章鱼开衫'}]}
  - {product_id: 7, sku: '1451', price: 999.00, weight: 0.80, amount: 1000, images: [{fileName: iphone6.png, mime: image/png, size: 265767, path: iphone6.png, width: 434, height: 555, hash: e9faca1fbef5d3106d1d9d1301cde2e0, orderby: 10}, {fileName: iPhone6_4.jpeg, mime: image/jpeg, size: 154653, path: iPhone6_4.jpeg, width: 596, height: 700, hash: 2dccd8adf199ba7728bd0eb6369014f1, orderby: 20}, {fileName: iPhone6_1.jpeg, mime: image/jpeg, size: 118183, path: iPhone6_1.jpeg, width: 251, height: 700, hash: 98cbec484fcba730cc461fae7d9635f5, orderby: 30}], translations: [{code: zh, metaDesc: '智能手机，苹果iOS9 显示器11.9厘米（4.7“），800万像素摄像头 CPU：2×1.40千兆赫，64.0 GB的存储 全球定位系统 长期演进（LTE），无线局域网，蓝牙4.0，近距离无线通信技术', description: "<p>iPhone 6S不是简单的更大 - 而是在各方面都更好。更大更薄。<br />功能更强大，而且非常省电。光滑的金属表面，无缝新Retina高清显示屏。完善的硬件和软件功能，开创了新一代iPhone。<br />iPhone在其最大最薄方面开发了拥有更大，更先进的iPhone显示屏，旨在推进边缘设计。从玻璃到金属的流线型的无缝过渡，每一个细节都被仔细考虑。因此，尽管它的显示更大，iPhone 6的感觉恰到好处。<br />不只是一个更大的显示屏。更好的显示屏。</p><p>绚丽的色彩，更高的对比度，较大的多点触控显示器，甚至更广泛的视角。这正是我们新的Retina高清显示屏。</p><p>&nbsp;<br />非常强大。巨大的效率。</p><p>内置64位桌面级架构，A8芯片提供更大的功率。而M8运动处理器高效地汇集了先进的传感器和一个新的标杆数据。并增加电池续航时间，iPhone 6可以让你做更多，比以往任何时候都长。<br />相机现在可以以修改照片的方式来修改视频。</p><p>越来越多的人需要使用IPhone相机。而现在的iSight摄像头具有60 fps慢动作，240 FPS，延时视频模式，对焦像素和新的视频功能，如1080p高清。所以，你将有更多的理由用视频捕捉更多的时刻了。</p><p>&nbsp;<br />包装盒里有什么？<br />iPhone 6S<br />苹果耳机具有遥控和麦克风<br />USB数据线<br />5W USB电源适配器<br />这个网站只是一个演示网站。本产品不适用于在我们的网站上销售。<br />但是你可以在苹果商店购买它。</p>", briefDescription: '<p>智能手机，苹果iOS9<br />显示器11.9厘米（4.7&ldquo;），800万像素摄像头<br />CPU：2&times;1.40千兆赫，64.0 GB的存储<br />全球定位系统<br />长期演进（LTE），无线局域网，蓝牙4.0，近距离无线通信技术</p>', name: '苹果6S手机'}]}
  - {product_id: 8, sku: '00123', price: 15.00, weight: 0.30, amount: 1000, images: [{fileName: htro_superhero_mom_mug.jpeg, mime: image/jpeg, size: 104308, path: htro_superhero_mom_mug.jpeg, width: 600, height: 505, hash: 28b9d92bf1a530e188fa0ae05815e8f3, orderby: 10}, {fileName: htro_superhero_mom_mug_back.jpeg, mime: image/jpeg, size: 52322, path: htro_superhero_mom_mug_back.jpeg, width: 600, height: 462, hash: cdd577d7b7e635e3dc89d45051bb0883, orderby: 20}], translations: [{code: zh, metaDesc: '是的，你就是超人！  各地超级妈妈们的完美马克杯 15盎司容量，可容任何饮料 奇客独家产品！', description: "<p>是的，你就是超人！<br />你不一定随时穿着斗篷，但你就是个超人。你的孩子们就是这么想的。我们也这么想。我们还觉得你应该让这个世界也知道。你可以穿着件T恤或是三明治广告牌，但最好的方式是拿着杯马克杯。具体说是一只超级英雄妈妈马克杯。<br />每一只超级英雄妈妈马克杯有所有你所期望的特点，斗篷，腰带（确保超级短裤不掉下来），两手叉腰，胸前的纹章（有个大M代表是妈妈）。而且双手叉腰的姿势不仅是个可选的姿势，它们实际上构成了把手！超级英雄妈妈马克杯可装15盎司你最爱的饮料，易清洁，可至于微波炉内使用。它唯一不能做的就是飞。<br />这就交给你来了！<br />同样适合于名字开头字母为M的人。<br />产品说明：<br />超级英雄妈妈马克杯<br />这款马克杯已为了正义做好准备<br />两个手臂是杯子的把手<br />奇客独家产品！<br />可用洗碗机<br />可用微波炉<br />容量：15盎司<br />材料：陶瓷<br />尺寸：大约3.75英寸x6.75英寸x4英寸</p>", briefDescription: '<table width="1053"><tbody><tr><td width="1053">是的，你就是超人！<br /><br />各地超级妈妈们的完美马克杯<br />15盎司容量，可容任何饮料<br />奇客独家产品！</td></tr></tbody></table>', name: '超级英雄妈妈 马克杯'}]}


XLite\Model\Category:
  - category_id: 1
    root_category_look: icons
    show_title: false
    translations:
      - code: zh
        name: '目录'
        description: '<h1>欢迎来到X-cart示例商店!</h1><p>&nbsp;</p><p>示例商店向您展示了如何在短时间简单快的开设一家专业的店铺。这里展示的所有内容只作为测试用途。</p>'

    children:
      - pos: 10
        cleanURLs: [{cleanURL: home-and-office}]
        image: {path: 17f0_3d_bmo_mug_1.jpeg, mime: image/jpeg, width: 600, height: 600, size: 38929}
        translations:
          - code: zh
            name: '办公用品'
        categoryProducts:
          - {product: {sku: '00123'}, orderby: 10}
          - {product: {sku: '00142'}, orderby: 20}
      - pos: 20
        cleanURLs: [{cleanURL: toys}]
        show_title: false
        image: {path: ijrm_back_to_the_future_vinyl_idols.png,  mime: image/png, width: 600, height: 590, size: 276157}
        banner: {path: banner_toys_clean.jpg, mime: image/jpeg, width: 2720, height: 800, size: 124298, date: 1394109447}
        translations:
          - code: zh
            name: '玩具'
        categoryProducts:
          - {product: {sku: '12784'}, orderby: 10}
      - pos: 30
        cleanURLs: [{cleanURL: apparel}]
        show_title: false
        image: {path: 1814_star_trek_command_cycle_jersey.jpeg, mime: image/jpeg, width: 600, height: 640, size: 56283, date: 1278412215}
        banner: {path: banner_apparel_clean.jpg, mime: image/jpeg, width: 2720, height: 800, size: 122998, date: 1394109447}
        translations:
          - code: zh
            name: '服饰'
        categoryProducts:
          - {product: {sku: '0011'}, orderby: 10}
          - {product: {sku: '0012'}, orderby: 20}
          - {product: {sku: '0014'}, orderby: 30}
      - pos: 40
        cleanURLs: [{cleanURL: igoods}]
        image: {path: igoods.png, mime: image/png, width: 434, height: 555, size: 265767, date: 1394109447}
        banner: {path: banner_igoods_clean.jpg, mime: image/jpeg, width: 2720, height: 800, size: 125253, date: 1394109447}
        show_title: true
        translations:
          - code: zh
            name: '电子产品'
        categoryProducts:
          - {product: {sku: '1451'}, orderby: 10}
          - {product: {sku: '15421'}, orderby: 20}

XLite\Model\Shipping\Method:
  - {processor: offline, code: courier, added: true, enabled: true, tableType: S, position: 10, translations: [{code: en, name: Courier, deliveryTime: 2 - 4 days}, {code: ru, name: Доставка курьером, deliveryTime: 2 - 4 дня}], shipping_markups: [{zone: {zone_name: United States}, min_weight: 0, max_weight: 999999999, min_total: 0, max_total: 999999999, min_items: 0, max_items: 999999999, markup_flat: 2.45, markup_percent: 1.5, markup_per_item: 0, markup_per_weight: 0}, {zone: {zone_name: 'Canada'}, min_weight: 0, max_weight: 999999999, min_total: 0, max_total: 999999999, min_items: 0, max_items: 999999999, markup_flat: 2.5, markup_percent: 1.5, markup_per_item: 0, markup_per_weight: 0}, {zone: {zone_name: All Addresses (default zone)}, min_weight: 0, max_weight: 999999999, min_total: 0, max_total: 999999999, min_items: 0, max_items: 999999999, markup_flat: 5.5, markup_percent: 1.75, markup_per_item: 0, markup_per_weight: 0}]}
  - {processor: offline, added: true, enabled: true, tableType: S, position: 20, translations: [{code: en, name: Local shipping, deliveryTime: up to one week}, {code: ru, name: Местная доставка, deliveryTime: до одной недели}], shipping_markups: [{zone: {zone_name: United States}, min_weight: 0, max_weight: 999999999, min_total: 0, max_total: 999999999, min_items: 0, max_items: 999999999, markup_flat: 3.45, markup_percent: 1.75, markup_per_item: 0, markup_per_weight: 0}, {zone: {zone_name: 'Canada'}, min_weight: 0, max_weight: 999999999, min_total: 0, max_total: 999999999, min_items: 0, max_items: 999999999, markup_flat: 3.5, markup_percent: 1.75, markup_per_item: 0, markup_per_weight: 0}, {zone: {zone_name: All Addresses (default zone)}, min_weight: 0, max_weight: 999999999, min_total: 0, max_total: 999999999, min_items: 0, max_items: 999999999, markup_flat: 6.5, markup_percent: 1.85, markup_per_item: 0, markup_per_weight: 0}]}
  - {processor: offline, added: true, enabled: true, tableType: S, position: 30, translations: [{code: en, name: One day shipping, deliveryTime: 1 day}, {code: ru, name: Экспресс доставка, deliveryTime: 1 день}], shipping_markups: [{zone: {zone_name: United States}, min_weight: 0, max_weight: 999999999, min_total: 0, max_total: 999999999, min_items: 0, max_items: 999999999, markup_flat: 100, markup_percent: 10, markup_per_item: 0, markup_per_weight: 0}]}
  - {processor: offline, added: true, enabled: true, tableType: S, position: 40, translations: [{code: en, name: Local pickup}, {code: ru, name: Самовывоз}], shipping_markups: [{zone: {zone_name: All Addresses (default zone)}, min_weight: 0, max_weight: 999999999, min_total: 0, max_total: 999999999, min_items: 0, max_items: 999999999, markup_flat: 0, markup_percent: 0, markup_per_item: 0, markup_per_weight: 0}]}
  - {processor: offline, added: true, enabled: true, tableType: S, position: 50, translations: [{code: en, name: Free shipping on orders over $50}, {code: ru, name: Бесплатная доставка при заказе от $50}], shipping_markups: [{zone: {zone_name: All Addresses (default zone)}, min_weight: 0, max_weight: 999999999, min_total: 50, max_total: 999999999, min_items: 0, max_items: 999999999, markup_flat: 0, markup_percent: 0, markup_per_item: 0, markup_per_weight: 0}]}
